Subject: Re: Australia TCC
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Tue, 4 Aug 2015 07:29:01 +0530 (IST)

4. Can I ship any parcel with this new Economy service? 
There is a clause "You can ship any parcel up to 4 lbs (1.8kg)". The one you tried has a weight of 6 lbs exceeding the permissible limit. 

5. What size of parcel can I ship? 
Maximum length: 24 inches (61 cm). Length is the longest dimension. 
Maximum length, height, and depth (thickness) combined: 36 inches (91 cm). 

Pls read all the T&Cs to familiarize yourself- http://www.borderlinx.com/en/pages/new-economy-service-singapore 

Same for all countries. 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, August 4, 2015 4:20:36 AM 
Subject: Australia TCC 

Hi Subir sir, 

CS and I cannot calculate the shipping cost for Budget shipping to Australia. An error message below appears which is for Economy. Attached herewith is the TCC screenshot 

Economy shipping works with: weight up to 4lbs (1.8kg) / max length: 24 inches (61 cm) / max length, height, and depth (thickness) combined: 36 inches (91 cm). 

Error on the form. Please check the fields highlighted in red below 

Regards, 

Gelna